body.user {
	font-size: ;
	font-family: ;
	color: ;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_top {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#wrap {
	background-color: ;
	background-image: url();
	background-repeat: no-repeat;
	background-position: top center;
}

#ndcm_foot a:link {
	color: ;
}

#ndcm_foot a:visited {
	color: ;
}

#ndcm_foot a:hover {
	color: ;
}

#ndcm_foot a:active {
	color: ;
}

#ndcm_con_b a:link {
	color: #ffffff;
}

#ndcm_con_b a:visited {
	color: #ffffff;
}

#ndcm_con_b a:hover {
	color: #ffffff;
}

#ndcm_con_b a:active {
	color: #ffffff;
}

#ndcm_con_a {
	font-family: ;
	font-size: ;
	color: ;
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_con_a a:link {
	color: ;
}

#ndcm_con_a a:visited {
	color: ;
}

#ndcm_con_a a:hover {
	color: ;
}

#ndcm_con_a a:active {
	color: ;
}

#ndcm_foot {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
	font-family: ;
	font-size: ;
	color: ;
}

body.user a:link {
	color: ;
}

body.user a:visited {
	color: ;
}

body.user a:hover {
	color: ;
}

body.user a:active {
	color: ;
}

#ndcm_main a:link {
	color: ;
}

#ndcm_main a:visited {
	color: ;
}

#ndcm_main a:hover {
	color: ;
}

#ndcm_main a:active {
	color: ;
}

#body {
	position: absolute;
	z-index: -999;
	width: 100%;
	height: 100%;
	min-height: 1394px;
	background-color: ;
	background-repeat: repeat;
	background-position: top left;
	left: 0;
}

#body2 {
	position: absolute;
	z-index: -999;
	width: 100%;
	height: 100%;
	min-height: 1394px;
	background-color: ;
	background-repeat: repeat;
	background-position: top left;
	left: 0;
}

#body.bodybackground1 {
	background-image: url(/data/admin/layouts/index/images/425530b02d3e9dfd42cea37db268ede9.jpg);
}

#body2.bodybackground1 {
	background-image: url(/data/admin/layouts/index/images/425530b02d3e9dfd42cea37db268ede9.jpg);
}

#body.bodybackground2 {
	background-image: url(/data/admin/layouts/index/images/4002006cdc6f6278d07257d3b5b849e8.jpg);
}

#body2.bodybackground2 {
	background-image: url(/data/admin/layouts/index/images/4002006cdc6f6278d07257d3b5b849e8.jpg);
}

#body.bodybackground3 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

#body2.bodybackground3 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

#body.bodybackground4 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

#body2.bodybackground4 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

#body.bodybackground5 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

#body2.bodybackground5 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

#body.bodybackground6 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

#body2.bodybackground6 {
	background-image: url(/data/admin/layouts/index/images/1ca56b5d87d312fc6283d02cf3c75bfa.jpg);
}

